Subject: Re: bug#30937: In `comment-region', C-g doesn't work.

From: Stefan Kangas <[email-masked]>
Date: Sat, 02 Nov 2019 01:53:28 +0100

Alan Mackenzie <[email-masked]> writes:

> Hello, Glenn.
>
> On Tue, Jan 08, 2019 at 20:06:59 -0500, Glenn Morris wrote:
>> Noam Postavsky wrote:
>
>> > I'm not able to reproduce this on a Linux tty (I assume that means the
>> > virtual terminal you get when pressing Ctrl+Alt+F1).
>
>> Me neither. I tried on two different systems.
>
>> My suggestion is to close this report, since it has been months and
>> it doesn't seem to be leading anywhere.
>
> OK, I won't object to closing this bug report, since the bug doesn't
> seem to be happening (on Emacs 26.1 and master) at the moment.  I would
> object to labelling the closure "not a bug" or "won't fix".

Thanks, I'm consequently closing this bug report.

Best regards,
Stefan Kangas